- name: John
  age: 30
  hobbies:
    - reading
    - writing
    - coding
    - 👽
  friends:
    - name: Ξθής
      age: 28
      hobbies:
        - painting
        - hiking
        - 🦛
    - name: Bob
      age: 35
      hobbies:
        - fishing
        - gardening
        - 🌿
